# $chan.banlist

Returns an array of channel ban masks

Usage

    $chan.banlist([window_id])

Description
Returns an array of ban masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
Syntax Specification

    $chan.banlist([window_id])

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008